<?php
/**
 * MessagesIcsTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  text-magic
 * @author   Swagger Codegen team
 * @link     https://github.com/swagger-api/swagger-codegen
 */

/**
 * TextMagic
 *
 * TextMagic REST API
 *
 * OpenAPI spec version: 2
 * 
 * Generated by: https://github.com/swagger-api/swagger-codegen.git
 * Swagger Codegen version: 2.4.7
 */

/**
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen
 * Please update the test case below to test the model.
 */

namespace text-magic;

/**
 * MessagesIcsTest Class Doc Comment
 *
 * @category    Class
 * @description MessagesIcs
 * @package     text-magic
 * @author      Swagger Codegen team
 * @link        https://github.com/swagger-api/swagger-codegen
 */
class MessagesIcsTest extends \PHPUnit_Framework_TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "MessagesIcs"
     */
    public function testMessagesIcs()
    {
    }

    /**
     * Test attribute "id"
     */
    public function testPropertyId()
    {
    }

    /**
     * Test attribute "nextSend"
     */
    public function testPropertyNextSend()
    {
    }

    /**
     * Test attribute "rrule"
     */
    public function testPropertyRrule()
    {
    }

    /**
     * Test attribute "session"
     */
    public function testPropertySession()
    {
    }

    /**
     * Test attribute "lastSent"
     */
    public function testPropertyLastSent()
    {
    }

    /**
     * Test attribute "contactName"
     */
    public function testPropertyContactName()
    {
    }

    /**
     * Test attribute "parameters"
     */
    public function testPropertyParameters()
    {
    }

    /**
     * Test attribute "type"
     */
    public function testPropertyType()
    {
    }

    /**
     * Test attribute "summary"
     */
    public function testPropertySummary()
    {
    }

    /**
     * Test attribute "textParameters"
     */
    public function testPropertyTextParameters()
    {
    }

    /**
     * Test attribute "firstOccurrence"
     */
    public function testPropertyFirstOccurrence()
    {
    }

    /**
     * Test attribute "lastOccurrence"
     */
    public function testPropertyLastOccurrence()
    {
    }

    /**
     * Test attribute "recipientsCount"
     */
    public function testPropertyRecipientsCount()
    {
    }

    /**
     * Test attribute "timezone"
     */
    public function testPropertyTimezone()
    {
    }

    /**
     * Test attribute "completed"
     */
    public function testPropertyCompleted()
    {
    }

    /**
     * Test attribute "avatar"
     */
    public function testPropertyAvatar()
    {
    }

    /**
     * Test attribute "createdAt"
     */
    public function testPropertyCreatedAt()
    {
    }
}
